8.1J to 9.2J. Even worth the trouble?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Digmac, May 23, 2016.

  1. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    Wuzzup GBATemp. Digmac from ASSEMbler here. So here is the story. I've got a O3DSXL on 9.2 sysnand and 10.3 emunand. Really been liking the features and such, and when I recently went ahead and imported a brand new N3DS from Japan I was looking forward to much of the same through one method or another. Turns out it's on 8.1J, and it seems like a massive nightmare and money investment to even get it working on 9.2 in the first place. So here is my question. For the money it would take for a JP copy of Cubic Ninja or a Sky3DS ($70-$100) is it even worth it trying to pull off the insane update? With the money required I could import a couple decent titles or purchase a nice eShop card to get some nice titles on this N3DS without worrying about the hack. If I really wanted ROM support I could just buy a Sky3DS later on for use with 11.0.

    So my question is. Is it worth it to try, or is updating to 11.0 a better way to go?

    EDIT: NO browser access. I just opened and set up the system today.

    Thanks GBATemp.
     
    Last edited by Digmac, May 23, 2016


  2. Tomato Hentai

    Tomato Hentai baja boner blast

    Member
    3,730
    6,017
    Oct 30, 2014
    Canada
    actually north korea. please send help
    Just keep it on 8.1, there's no point in upgrading to 9.2 if you've already got CFW installed.
     
  3. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    I just bought this New 3DS. Just got to me from Japan brand new today in fact. It's 100% stock and nothing has been done. I do already have an O3DSXL that has CFW, but am looking into CFW for this JP N3DS on 8.1.
     
  4. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,752
    2,703
    Dec 19, 2014
    Hungary
    AFAIK you need to buy a Gateway cart.
     
    nxwing likes this.
  5. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    Everything I was reading pointed to the need for a Sky3DS flashcart. If I could get away using a Gateway for the crazy 8.1 to 9.2 process I would.
     
  6. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,752
    2,703
    Dec 19, 2014
    Hungary
    Gateway doesn't need a browser to launch. NinjHax 1.0 does. You can put CN on a GW.
     
    nxwing likes this.
  7. Ricken

    Ricken We'll Carry On

    Member
    2,192
    2,347
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
  8. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    Last edited by Digmac, May 23, 2016
    Ricken likes this.
  9. Ricken

    Ricken We'll Carry On

    Member
    2,192
    2,347
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    You mean you're getting update nag in the browser?
     
  10. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    Yeah I am. Rough translation when I try and use the browser is "Need to do the body update" (JP N3DS)
     
  11. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    185
    Mar 28, 2011
    United States
    I believe you will need to
    1) Update with a cart to something above 9.2
    2) Use Cubic Ninja/OOT/Mystery Dungeon to downgrade to 9.2, which will be a 9.2 with browser.

    I don't know what cart games in Japan are above 9.2.
     
  12. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    I know for a fact that LEGO Marvel Avengers has 10.3 on it, but sadly that won't have a browser either. OOT might be cheaper than a flashcart but not by much since it's a JP copy. Importing both LEGO Marvel Avengers and OOT might prove very expensive.
     
  13. Ricken

    Ricken We'll Carry On

    Member
    2,192
    2,347
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    1. Goto System Settings. Then change the datetime to January 1, 2000, 00:00.
    2. Use the browser 'Initialize savedata' option, before any page gets loaded triggering the browser-version message.
    3. Continue to use browserhax as normal.
    4. Note that you must not press the HOME button to return from the browser normally, otherwise you will have to reinitialize the savedata again. Once the datetime reaches January 2, you will have to repeat these steps if you want to continue using this bypass.
    The browser version bypass by yellows8.
    After getting all the files set up for upgrading to 9.2, you would type http://www.reboot.ms/3ds/load.html?Launcher.dat rather than use Browserhax. Enjoi
     
    Jahhhhhh and Digmac like this.
  14. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    Going to try ASAP. Post results here when tried.
     
    Ricken likes this.
  15. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    That won't work. 8.1.0-0J N3DSes have a dummy browser (similar to the broken 9.9+ browsers that Nintendo shipped on gamecards).

    There are only a few ways of escaping this problem, that I know of:
    1. Using Cubic Ninja + NTR to host a private web server to update to 9.2J
    2. Using Sky3DS or a game card to update to 9.3-10.7, then downgrading via a different game (such as Cubic Ninja)
    3. Updating to 11.0, getting a hardmod, downgrading FIRM to the one from 10.4, then proceeding to downgrade as usual.
     
    Last edited by daxtsu, May 23, 2016
    astronautlevel likes this.
  16. Ricken

    Ricken We'll Carry On

    Member
    2,192
    2,347
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    Don't forget this :P
    https://github.com/Plailect/Guide/wiki/9.2.0-Update

    That sucks...
     
  17. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    Back at square one then? Looks like the easiest way is to pick up a flashcart and try the nutty 8.1 to 9.2 upgrade method, which isn't easy at all.

    Looks like I'll be in the market for a Sky3DS then. Would be cheaper then importing two games from Japan I think.
     
    Last edited by Digmac, May 23, 2016
  18. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    If you're going to get a flash cart, get Sky3DS (even the red or blue version should suffice), update with a ROM from somewhere between 9.3-10.7 (10.x is probably better than 9.3-9.9, for downgrade stability reasons), then use Cubic Ninja to get *hax running and downgrade to 9.2 (you'd basically treat it as a console with no access to the browser at all, if Plailect's guide covers that). After that you wouldn't need the Sky3DS anymore.
     
  19. Digmac
    OP

    Digmac Member

    Newcomer
    20
    7
    Sep 4, 2015
    United States
    I'll probably be doing this. Looking for a used one at a decent price seems to be a difficult thing to do. I'd suggest having a marketplace of sorts on here, unless you have one, and I've been blind and haven't found one yet. I think price wise I'd get a blue button version. Seems like the new ones don't go for under $90 or so.
     
  20. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    We do have a buying, selling, and trading forum, but it requires that you have 100 posts on the forum to access it (please don't spam though..). But yeah, you could always sell it when you're done to recoup most of the cost.